Loading...
Searching...
No Matches
juce::AudioFormatWriter::ThreadedWriter::IncomingDataReceiver Class Referenceabstract

`#include <juce_AudioFormatWriter.h>`

## Public Member Functions

virtual void | reset (int numChannels, double sampleRate, int64 totalSamplesInSource)=0
virtual void | addBlock (int64 sampleNumberInSource, const AudioBuffer< float > &newData, int startOffsetInBuffer, int numSamples)=0

## Detailed Description

Receiver for incoming data.

Definition at line 215 of file juce_AudioFormatWriter.h.

The documentation for this class was generated from the following file:

- juce_AudioFormatWriter.h